# Generated by Django 4.2.6 on 2023-11-11 08:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0002_alter_jhiuser_created_by_alter_jhiuser_lang_key_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='jhiuser',
            name='activated',
        ),
        migrations.AlterField(
            model_name='jhiuser',
            name='is_active',
            field=models.BooleanField(default=False),
        ),
    ]
